<bugID>1319034<Summary>[Windows 7 classic theme][devedition theme] tab close icons are bright (white) even on light devedition theme (which has light-grey tabs)</Summary><Description>Potentially related to bug 1178909, and/or maybe a regression from bug 1308407?</Description></bugID>